import { defineComponent } from 'vue'
import { MusicType } from './item.d'

export default defineComponent({
  name: 'MusicListItem',
  props: {
    data: {
      type: Object as () => MusicType | null,
      default: () => null
    }
  },
  render() {
    if (!this.data) return null
    return <div></div>
  }
})
